/*input.sButton {
	font-family:verdana,sans-serif,arial,helvetica;
	font-size:10px;
	color: #ED4E04;
	border: 1px solid grey;
	background-color:white;
	padding: 1px;
	margin-right: 18px;
	background:transparent url(images/sbutton.gif) 0 50% no-repeat;
	text-indent:-1000px;
	cursor:pointer;
	overflow:hidden;
	vertical-align:top;
	cursor:hand;
	background-image:url(images/button_senden.gif);
}
*/

form.logout_form {
	display: inline;
}

form.indexedsearch input {
	border: none;
}



textarea {
    margin-bottom: 1px ! important;
	margin-left: 4px;
	padding: 1px 1px 1px 1px;
	border: 1px solid #BBBBBB;  
    color: #454545;
    background-color: white;
    vertical-align: middle;
    width: 400px;
}

input, textarea, select {
    margin-bottom: 1px ! important;
	margin-left: 4px;
	padding: 1px 1px 1px 1px;
	border: 1px solid #BBBBBB;  
    color: #454545;
    background-color: white;
    vertical-align: middle;
}

select {
	font-size: 100%;
}

input.boxes {
	border:0px;
}

input.searchbox-sword {
	font-size: 90%;
    margin-bottom: 1px ! important;
	margin-right: 2px;
	padding: 1px;
	border: 1px solid #BBBBBB;  
    color: #777777;
    background-color: white;
    vertical-align: middle;
	width: 110px;
}


.search-button {
	background: transparent url("images/submit-button.gif") no-repeat left bottom;
	width: 15px;
	height: 15px;
	border: 0px;
	cursor:pointer;
}

input.CheckBx {
	border: none;
	background-color:#f0f5f5;
}

fieldset {
	padding: 3px 17px 8px 2px;
}

div.FieldGroup {
	float: left;
	background-color:#f0f5f5;
}

fieldset.LabelWidth label {
	font-size: 92.31%;
	padding-left: 6px;
}

legend {
	font-weight: bold;
	font-size: 92.31%;
}
.error{
	color:#FE7D1F;
}
select {
	border: 1px solid #BBBBBB;
}

.required {
	color: red;
}
.send {
	padding: 1px;
	border: 1px solid #BBBBBB;
}
/*input.search-button {
	text-align: center;
	width: auto;
	padding: 0px 5px 1px 5px;
	border: 1px solid gray;
	border-style: outset;
}*/
#header_menu input.search-button {
	margin: 0;
	font-size: 84.62%;
}
div.news-search-form {
	padding-bottom: 5px;
}

div.news-search-form .news-search-field {
	width: 217px;
}

div.news-search-form select {
	width: 178px;
}

div.news-search-form .news-archiv-date-field {
/*	width: 126px;*/
	width: 100px
}

.search-date-message {
	font-size: 83.34%;
}

div.news-search-form .news-blog-search-field {
	width: 300px;
}

/* --------------------------------------------------- Formulare */
table.zweispaltig td{
	vertical-align:top;
}

table.zweispaltig li.error {
	color: #CC3300;
}


table.zweispaltig h5 {
	font-size: 120%;
}

table.zweispaltig a {
	text-decoration:underline;
}

.required, .required a {
	font-weight: bold;
	color:#000000;
}

table.zweispaltig input.standard {
	width: 230px;
}

table.zweispaltig select.standard {
	width: 262px;
}

table.zweispaltig .short {
	width: 56px;
}

table.zweispaltig .sshort {
	width: 10px;
}


table.zweispaltig .middle {
	margin: 0 5px;
	width: 100px;
}

table.zweispaltig .long {
	width: 165px;
}

/*table.zweispaltig a.finalButton {
	padding-left: 20px;	
	background-image: url(images/icon_login.gif);
	background-repeat: no-repeat;
	background-position: left;		
}
*/
div.tx-szbzuseredit-pi1 .tx_szbzuseredit_pi1-title {
	width: 343px;
}
div.tx-szbzuseredit-pi1 option{
	padding: 0 5px;
}

div.tx-szbzuseredit-pi1 table td,
div.tx-szbzuseredit-pi1 table th {
	vertical-align: top;
}

.news-search-edit-link a {
	background-image: url(images/icon_new_element.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left: 20px;
}